/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/*univseral styles*/

/*list styles*/

.fl-module-content .fl-rich-text ul, ol {
    padding-left: 20px;
	padding-bottom:20px;
}

.fl-module-content .fl-rich-text ul {
  margin: 0;
}
.fl-module-content .fl-rich-text ul {
  list-style-type: none;
}
.fl-module-content .fl-rich-text ul > li {
  text-indent: -20px;
}
.fl-module-content .fl-rich-text ul > li:before {
  content: "-";
  text-indent: -20px;
  padding-right: 15px;
  color: #6ecabd;
  font-weight:bold;
}

/* text editor list styles */

.uabb-module-content .uabb-text-editor ul, ol {
    padding-left: 20px;
}

.uabb-module-content .uabb-text-editor ul {
  margin: 0;
  padding-bottom:20px;
}
.uabb-module-content .uabb-text-editor ul {
  list-style-type: none;
}
.uabb-module-content .uabb-text-editor ul > li {
  text-indent: -20px;
	
}
.uabb-module-content .uabb-text-editor ul > li:before {
  content: "-";
  text-indent: -20px;
  padding-right: 15px;
  color: #6ecabd;
  font-weight:bold;
}

ol {list-style: none; counter-reset: li}

ol > li::before {content: counter(li)'.'; color: #6ecabd;
  display: inline-block; width: 1em;
  margin-left: -1em}

ol > li {counter-increment: li}

/*paragraphs*/

p {margin: 0 0 20px;}

p b {letter-spacing: 0.5px;}

a b {letter-spacing: 0.5px;}

/*lightbox booking form*/

.fl-button-lightbox-content {
    background: #44688c!important;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #6ecabd;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
    margin-top: 0px!important;
}

.gform_wrapper .gfield_label {
    font-weight: 600!important;
    font-size: inherit;
    padding-bottom: 5px;
	color: #ffffff;
}

.gform_wrapper .top_label .ginput_container {
    margin-top: 0px!important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-weight: 500;
    font-style: italic;
    color: rgba(255,255,255,0.7);
}

.gform_wrapper .gfield_required {
    color: #6ecabd;
}

.uabb-gf-style .gform_wrapper .gform_body input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
    padding-bottom:0px!important;
}

.fl-button-lightbox-content .gform_wrapper label.gfield_label {
    font-weight: 300;
    font-size: 15px;
}

.fl-button-lightbox-content .gform_wrapper ul li.gfield {
    margin-top: 5px;
}

.fl-button-lightbox-content .gform_wrapper textarea.medium {
    height: 100px;
    width: 100%;
}

.fl-button-lightbox-content .mfp-close {
    margin-top: 17px;
    margin-right: 15px;
}

.mfp-close-btn-in .mfp-close {
    color: #ffffff;
}

.gform_wrapper .gfield_radio li label {
    margin: 8px 0 0 6px;
	font-weight: 500;
	color: #edf2f4;
}

.gform_wrapper .gfield_checkbox li label {
	font-weight: 500;
	color: #edf2f4;
}
.ect-form-wrap h3.gform_title {
    color: #6ecabd;
}

.ect-form-wrap input, .ect-form-wrap textarea {
    border-radius: 5px;
    border: solid 1px #607c96;
    background: #ffffff;
}

.ect-form-wrap .gform_button {
    background: rgb(110,202,189)!important;
    border: solid 1px rgb(100,184,172)!important;	
    padding: 12px 42px!important;
	box-shadow: 0px 1px 6px 0 rgba(0,0,0,0.3);
	color:#ffffff;
}

.ect-form-wrap .gform_button:hover {
    background: rgba(100,184,172)!important;
    border: solid 1px rgb(100,184,172)!important;
	box-shadow: 0px 1px 6px 0 rgba(0,0,0,0.3);
	color:#ffffff;
}

/*gform errors*/

.gform_wrapper div.validation_error {
    color: #fffed7cf;
    border-top: 2px solid #fffed7cf;
    border-bottom: 2px solid #fffed7cf;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 254, 223, 0.21);
    border-top: 1px solid #fffed7cf;
    border-bottom: 1px solid #fffed7cf;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #fffed7cf;
}

.gform_wrapper .validation_message {
    color: #fffed7cf;
}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #fffed7cf;
}

/*gform message*/

#gform_confirmation_message_1, 
#gform_confirmation_message_2  {
    color: #ffffff;
    font-size: 20px;
	text-align:center;
}

.booking-form-page #field_2_13 {
    display: none;
}

/*dental referral form*/

#field_1_25 .gfield_label {
    display: none;
    margin-top: 0;
}

#field_1_25 {
    margin-top: 5px;
}

/*translation*/

.translate-footer .fl-html a {
    color: #ffffff;
}

.translate-footer .fl-html a:hover {
    color: #6ECABD;
}


/*navigation*/

.fl-builder-content.fl-theme-builder-header-sticky {
    -webkit-box-shadow: 0px 3px 2px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 3px 2px -1px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 2px -1px rgba(0,0,0,0.1);
}

/*buttons*/

.fl-builder-content a.fl-button {
	box-shadow: 0px 1px 6px 0 rgba(0,0,0,0.3);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.fl-module-content .uabb-btn, .uabb-creative-button-wrap a {
	box-shadow: 0px 1px 6px 0 rgba(0,0,0,0.3);
}

/*menu - referring dentists*/

.mega_main_menu.header > .menu_holder > .menu_inner > ul li.additional_style_2 > .item_link {
    border-color: rgba(255,255,255,0);
    padding: 10px 15px;
}

.mega_main_menu.header > .menu_holder > .menu_inner > ul li.additional_style_3 > .item_link {
    border-color: rgba(255,255,255,0);
    padding: 10px 15px;
}

.mega_main_menu .menu_holder li.default_dropdown > .mega_dropdown > li.menu-item.drop_to_center > .item_link:before {
    display:none;
}

/*homepage hero shot adjust*/

.fl-node-5b54898b5b18c > .fl-row-content-wrap {
    background-repeat: no-repeat;
    background-position: 82% 10%;
}    

/*services hero shot adjust*/

.fl-node-5b8893ec527b1 > .fl-row-content-wrap {
    background-repeat: no-repeat;
    background-position: 82% 10%;
}



/*uaab list margin manual adjust*/

.uabb-list-icon-wrap {
    margin-bottom: 2px!important;
}

/*box shadows*/

.grey-drop-shadow {
    -webkit-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.1);
box-shadow: 0px 3px 6px -1px rgba(0,0,0,0.1);
}

.mf-stack-left {
    text-align: left;   
}    


/*colour background off-set*/

.fl-content-full.container {
    overflow: hidden;
}

.toothsome-photoblock-right {
    position:relative;
}

.toothsome-photoblock-right:before {
     content: '';
    display: block;
    position: absolute;
    width: 180%;
    height: 100%;
    background-color: #EBEFF3;
    right: -100%;
    z-index: 0;
    top: 10%;
}

.toothsome-photoblock-topright {
    position:relative;
}

.toothsome-photoblock-topright:before {
    content: '';
    display: block;
    position: absolute;
    width: 180%;
    height: 100%;
    background-color: #EBEFF3;
    right: -100%;
    z-index: 0;
    top: -10%;
}

.toothsome-photoblock-topleft {
    position:relative;
}


.toothsome-photoblock-topleft:before {
    content: '';
    display: block;
    position: absolute;
    width: 180%;
    height: 100%;
    background-color: #EBEFF3;
    left: -100%;
    z-index: 0;
    top: -10%;
}

.left-text {
    z-index: 1;
}

.toothsome-photoblock-left {
    position:relative;
}

.toothsome-photoblock-left:before {
    content: '';
    display: block;
    position: absolute;
    width: 180%;
    height: 100%;
    background-color: #EBEFF3;
    left: -100%;
    z-index: 0;
    bottom: -10%;
}

.fl-module.fl-module-image-icon.toothsome-photoblock-left- {
    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.1);
}

/*services page*/

/*list link hover*/

.uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content a{
    color: #6ecabd;
}

.uabb-info-list-content-wrapper.uabb-info-list-left .uabb-info-list-content a:hover {
    color: #edf2f4;
}

/*contact page*/

.fl-module.fl-module-html.map-box-shadow .fl-html {
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);
	background:#ffffff;
}

/*pricing page*/

.fl-col.fl-col-has-cols.pricing-col-overlay {
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);
}

/*faq page*/

.faq-dropshadow .uabb-adv-accordion-button.uabb-adv-before-text {
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.05);
}

.faq-dropshadow .uabb-adv-accordion-content.fl-clearfix.uabb-accordion-desc.uabb-text-editor {
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.05);
}


/*blog page*/

.mfdc-sidebar input.fl-search-input.form-control {
    border: solid 1px #2194b9;
    border-radius: 0;
}

ul.children li {
    padding-left: 20px;
    padding-bottom: 0;
    margin-bottom: 0;
}

/*category links*/

.current-cat .children a {
    color: blue;
}

.current-cat a {
    color: green;
}


/*footer*/

.footer-menu .fl-node-5b55079029059 .menu > li.current-menu-item > a {
	font-weight:bold;
}


/*contact page*/

/*addresses*/
.fl-module.fl-module-rich-text.bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
    border:solid 1px #6ecabd;
}

.boxed-content {
    border:solid 1px #6ecabd;
    background: rgba(255,255,255,0.6);
}

/*blog*/

.widgettitle {
    color: #0781c5;
    padding-bottom: 20px;
}

.cat-item li {
    background: #92AEC8;
    padding: 10px 15px;
}

.cat-item a {
    color: #ffffff;
}

.cat-item a:hover {
    color: #ffffff;
}   

.fl-widget ul li.cat-item {
    display: block;
    border-top: solid 1px #ffffff;
    background: #92AEC8;
}

.fl-widget ul li.cat-item a {
    display: block;
    padding:10px 15px;
    color: #ffffff;
}

.fl-widget ul li.cat-item a:hover {
    color: #ffffff;
}

.cat-item > .children li {
    background: #A0BFDC!important;
    padding:0px;
}

.cat-item > .children li:hover {
    background: #92AEC8!important;
}

li.cat-item.current-cat {
    background: #6ECABD!important;
}


/*blog block*/

.uabb-blog-posts-shadow.clearfix {
    border-bottom: solid 2px #A0BFDC;
    box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.1);
}


/***********************************************RESPONSIVE STYLES******************************************************/

@media screen and (max-width: 1250px) {

	.fl-module.fl-module-html.toothsome-menu:after {display:none;}
	
}

@media only screen and (min-width: 992px) {

.mf-call-to-action {
    position:relative;
}

.mf-call-to-action a.uabb-button {
    position: absolute;
    right: 20px;
    top: calc(50% - 30px);
}

.uabb-cta-text {
    text-align: left;
    width: 60%;
    /*display: inline-block;*/
    margin-right: 40px;
}

}

@media screen and (min-width: 768px) and (max-width: 992px) {
	
.fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 12;
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 12;
    -webkit-order: 12;
    order: 12;
}	
	
}	


@media only screen and (max-width: 992px) {

.SBD-menu-row {
    background-color:#ffffff;
}

.hide-welcome {
    display:none;
}

.only-large {display:none;}

.fl-row.fl-row-full-width.fl-row-bg-color.mf-menu-row {
    background: rgba(235,113,30, 0.95);
}
	
/*colour background*/

.toothsome-photoblock-topright {
	margin-top:10%;	
}	
	
.toothsome-photoblock-topright:before {
    height: 90%;
    top: -10%;
}	
	
/*reverse stacking*/
	
.fl-col-group.fl-col-group-responsive-reversed {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    -ms-box-orient: horizontal;
    -webkit-flex-flow: row wrap;
}

}

@media only screen and (max-width: 768px) {
	
/*shiftnav start*/
#shiftnav-toggle-main .shiftnav-main-toggle-content-before {
    display: block;
    background: #6B8AA7;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    padding: 4px 20px;
    text-align: right;
    font-weight: normal;
}
	
	#shiftnav-toggle-main.shiftnav-toggle-edge-right {
    left: auto;
    right: 0;
    padding: 38px 0 0 0;
}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
    background: #7894AF;
}
	
.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a {
    padding-left: 40px;
	background: #859FB7;
}	

.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu ul.sub-menu li.menu-item>a {
    padding-left: 40px;
	font-style: italic;
	background:#93A9BF;
}	
	
.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu ul.sub-menu li.menu-item>a:before {
    content: '-';
    padding-right: 5px;
}	
	
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-has-icon>.shiftnav-target>i.shiftnav-icon {
    margin-right: 0;
}	
	
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation {
    border-left: solid 1px rgba(255,255,255,0)!important;
}
	
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation:hover, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-submenu-activation, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-submenu-activation {
	background:transparent!important;	
	border-bottom: solid 1px!important;
}	
	
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target {
    background: #6ecabd!important;
    color: #ffffff;
}	
	
/*shiftnav end*/	

.only-large-med {display:none;}

.mf-logo-inner {
    width: 50%;
}

.marketfair-menu .menu-item {
    padding-left: 20px!important;
    padding-right: 20px!important;
}

#menu-main-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}

.fl-node-5b1def7e0a1ec.fl-row > .fl-row-content-wrap {
    padding-bottom: 100px;
}

.fl-node-5b1def7e0a1ec > .fl-row-content-wrap {
    background-position: left -400px bottom;
    background-size: 200%;
    top:100px;
    background-image: none;
}
	
.toothsome-photoblock-right:before {
	top: 40px;
}
	
.toothsome-photoblock-left:before {
	bottom: -40px;	
}

/*lightbox form*/
.mfp-container {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 130px;
}	

/*pricing table*/
.fl-col.fl-col-small.service-element {
    background: #607c96;
    color: #ffffff;
}	
	
/*flex-box left in mobile*/
	
	.fl-col-group.fl-col-group-equal-height.fl-col-group-custom-width .fl-builder-content {
		flex:1;
	}
	
	
}	

@media only screen and (min-width: 600px) and (max-width:768px) {

.SBD-logo .fl-photo-content img {
    width: 50%;
}

.sbd-hero-message .uabb-infobox-title {
    width: 50%;
}

}


@media only screen and (max-width: 600px) {

.SBD-logo .fl-photo-content img {
    width: 60%;
}

.fl-node-5b1def7e0a1ec > .fl-row-content-wrap {
    background-position: right 0px bottom 0;
    background-size: 200%;
}

.fl-node-5b1def7e0a1ec.fl-row > .fl-row-content-wrap {
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 0px;
}

.sbd-opennow .uabb-photo-img.size-full {
    width: 100px;
}

}

@media only screen and (max-width: 500px) {

.SBD-logo .fl-photo-content img {
    width: 70%;
}

}

@media only screen and (max-width: 400px) {

.SBD-logo .fl-photo-content img {
    width: 80%;
}

}


